{
  "navigationBarTextStyle": "black",
  "navigationBarTitleText": "咨询记录",
  "onReachBottomDistance": 50,
  "usingComponents": {
    "uni-load-more": "/components/uni-load-more/uni-load-more",
    "uni-popup": "/components/uni-popup/uni-popup",
    "empty": "/components/empty",
    "datetime-picker": "/components/datetime-picker/datetime-picker"
  }
}